Subject: bug#78678: [PATCH v2] world-clock: Add user option to control order of entries

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Jun 2025 19:36:25 +0300

> Date: Thu, 12 Jun 2025 12:10:07 -0400
> From: "Jacob S. Gordon" <[email-masked]>
> Cc: [email-masked]
> 
> Hello,
> 
> On 2025-06-12 03:16, Eli Zaretskii wrote:
> > However, before we can accept this contribution, we need you to sign a
> > copyright-assignment agreement, given the size of this contribution.
> 
> The FSF signed my agreement on [2025-06-06 Fri], so I think I’m clear
> to contribute now.

Thanks for letting us know.  Your assignment is not yet on file, so I
guess we need to wait for a couple of days until it is.